offlineTooltip=Wy s\u0107e offline. Klik\u0144\u0107e na symbol, zo by\u0161\u0107e online \u0161o\u0142.
onlineTooltip0=Wy s\u0107e online (proksy: \u017Eadyn). Klik\u0144\u0107e na symbol, zo by\u0161\u0107e offline \u0161o\u0142.
onlineTooltip1=Wy s\u0107e online (proksy: z ruku). Klik\u0144\u0107e na symbol, zo by\u0161\u0107e offline \u0161o\u0142.
onlineTooltip2=Wy s\u0107e online (proksy: auto URL). Klik\u0144\u0107e na symbol, zo by\u0161\u0107e offline \u0161o\u0142.
onlineTooltip4=Wy s\u0107e online (proksy: autowotkry\u0107). Klik\u0144\u0107e na symbol, zo by\u0161\u0107e offline \u0161o\u0142.